Subject: Re: [Taps] New Version Notification for draft-tiesel-taps-communitgrany-00.txt

From: Michael Welzl <[email-masked]>
Date: Mon, 3 Jul 2017 10:16:49 +0200

Hi,

+1 on discussing terminology: this is a painful read, because it’s a document that puts a finger deep into a wound  :-)

So it seems to me that it’s clear we need to agree on a common terminology. Since I won’t be there, just for the record: I don’t have strong opinions about terminology.
The one we’re using in minset (e.g. flow, ..) was a quick choice, I’ll be happy to update along with what the majority thinks.

Cheers,
Michael

> On Jun 28, 2017, at 11:42 AM, Philipp S. Tiesel <[email-masked]> wrote:
> 
> Hi,
> 
> as promised, here is our second draft towards automatic selection of transport option.
> 
> It is primarily focusing on endpoint- and path selection and still lacks details about Transport Protocol Stack Instance Selection.
> 
> Thanks to Mirja for early feedback preventing unnecessary terminology issues.
> Nevertheless, I expect some discussion about terminology.
> 
> I welcome feedback and suggestions where more detail/discussion is needed. 
> 
>> Begin forwarded message:
>> 
>> From: [email-masked]
>> Subject: New Version Notification for draft-tiesel-taps-communitgrany-00.txt
>> Date: 27. June 2017 at 20:29:51 GMT+2
>> To: "Philipp Tiesel" <[email-masked]>, "Theresa Enghardt" <[email-masked]>, "Philipp S. Tiesel" <[email-masked]>
>> 
>> 
>> A new version of I-D, draft-tiesel-taps-communitgrany-00.txt
>> has been successfully submitted by Philipp S. Tiesel and posted to the
>> IETF repository.
>> 
>> Name:		draft-tiesel-taps-communitgrany
>> Revision:	00
>> Title:		Communication Units Granularity Considerations for Multi-Path Aware Transport Selection
>> Document date:	2017-06-27
>> Group:		Individual Submission
>> Pages:		10
>> URL:            https://www.ietf.org/internet-drafts/draft-tiesel-taps-communitgrany-00.txt
>> Status:         https://datatracker.ietf.org/doc/draft-tiesel-taps-communitgrany/
>> Htmlized:       https://tools.ietf.org/html/draft-tiesel-taps-communitgrany-00
>> Htmlized:       https://datatracker.ietf.org/doc/html/draft-tiesel-taps-communitgrany-00
>> 
>> 
>> Abstract:
>>  This document provides an abstract framework to reason about the
>>  composition of multi-path aware systems in a protocol-independent
>>  fashion.  It discusses basic mechanisms that are used in multi-path
>>  systems and their applicability to different granularities of
>>  communication units.  This document is targeted as consideration
>>  basis for automation of destination, path and transport protocol
>>  selection within the transport layer.
>> 
>> 
>> 
>> 
>> Please note that it may take a couple of minutes from the time of submission
>> until the htmlized version and diff are available at tools.ietf.org.
>> 
>> The IETF Secretariat
>> 
> 
> AVE!
>   Philipp S. Tiesel
> 
> -- 
> Technische Universität Berlin – FG Internet Network Architectures (INET)
> office: MAR 4.024 / Sekr.: MAR 4.4, Marchstr. 23, 10587 Berlin
> e-mail: [email-masked] • phone: +49-30-314-75763
> 
> 
> _______________________________________________
> Taps mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/taps